-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA family of Kazuya FIN 521 (KAZ), 44 members
--    S-type asteroids
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 47 asteroids belonging to this family
-- completed 05/11/2023
-- https://en.wikipedia.org/wiki/Category:Kazuya_asteroid
KazuyaFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1},
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 47, -- 47 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/7353 Kazuya", -- KazuyaFamily (MBA-MBA)
		"Sol/52221 5103 T-3", -- KazuyaFamily (MBA-MBA)
		"Sol/53879 2000 FE36", -- KazuyaFamily (MBA-MBA)
		"Sol/62549 2000 SZ262", -- KazuyaFamily (MBA-MBA)
		"Sol/72435 2001 CH43", -- KazuyaFamily (MBA-MBA)
		"Sol/87722 2000 SD46", -- KazuyaFamily (MBA-MBA)
		"Sol/90623 1202 T-2", -- KazuyaFamily (MBA-MBA)
		"Sol/90703 Indulgentia", -- KazuyaFamily (MBA-MBA)
		"Sol/93988 2000 XC16", -- KazuyaFamily (MBA-MBA)
		"Sol/98713 2000 XH43", -- KazuyaFamily (MBA-MBA)
		"Sol/109277 2001 QO116", -- KazuyaFamily (MBA-MBA)
		"Sol/133371 2003 SG144", -- KazuyaFamily (MBA-MBA)
		"Sol/143335 2003 AA72", -- KazuyaFamily (MBA-MBA)
		"Sol/167193 2003 SD322", -- KazuyaFamily (MBA-MBA)
		"Sol/186239 2001 XP140", -- KazuyaFamily (MBA-MBA)
		"Sol/193215 2000 QG232", -- KazuyaFamily (MBA-MBA)
		"Sol/193406 2000 WL36", -- KazuyaFamily (MBA-MBA)
		"Sol/195587 2002 JF121", -- KazuyaFamily (MBA-MBA)
		"Sol/210202 2007 PC29", -- KazuyaFamily (MBA-MBA)
		"Sol/215514 2002 UC50", -- KazuyaFamily (MBA-MBA)
		"Sol/232758 2004 OS11", -- KazuyaFamily (MBA-MBA)
		"Sol/241001 2006 KF86", -- KazuyaFamily (MBA-MBA)
		"Sol/245993 2006 SZ279", -- KazuyaFamily (MBA-MBA)
		"Sol/268976 2007 EG45", -- KazuyaFamily (MBA-MBA)
		"Sol/275395 2011 BB27", -- KazuyaFamily (MBA-MBA)
		"Sol/280094 2002 ED64", -- KazuyaFamily (MBA-MBA)
		"Sol/291874 2006 PL12", -- KazuyaFamily (MBA-MBA)
		"Sol/294019 2007 TY112", -- KazuyaFamily (MBA-MBA)
		"Sol/295626 2008 SS235", -- KazuyaFamily (MBA-MBA)
		"Sol/301728 2010 GB120", -- KazuyaFamily (MBA-MBA)
		"Sol/303078 2003 YY175", -- KazuyaFamily (MBA-MBA)
		"Sol/317082 2001 SQ294", -- KazuyaFamily (MBA-MBA)
		"Sol/333015 2011 QQ11", -- KazuyaFamily (MBA-MBA)
		"Sol/334370 2002 AN58", -- KazuyaFamily (MBA-MBA)
		"Sol/342425 2008 UP77", -- KazuyaFamily (MBA-MBA)
		"Sol/342942 2009 AY31", -- KazuyaFamily (MBA-MBA)
		"Sol/348313 2005 AB73", -- KazuyaFamily (MBA-MBA)
		"Sol/352293 2007 TR419", -- KazuyaFamily (MBA-MBA)
		"Sol/363373 2002 TB194", -- KazuyaFamily (MBA-MBA)
		"Sol/364246 2006 SD206", -- KazuyaFamily (MBA-MBA)
		"Sol/367324 2008 AA61", -- KazuyaFamily (MBA-MBA)
		"Sol/369570 2011 BF67", -- KazuyaFamily (MBA-MBA)
		"Sol/370096 2001 TP6", -- KazuyaFamily (MBA-MBA)
		"Sol/374966 2007 DE23", -- KazuyaFamily (MBA-MBA)
		"Sol/499757 2011 BR111", -- KazuyaFamily (MBA-MBA)
		"Sol/502234 2015 BS90", -- KazuyaFamily (MBA-MBA)
		"Sol/503839 2017 KU33", -- KazuyaFamily (MBA-MBA)
	}
}